RepositoryNameDeploy: xebialabsearlyaccess
OperatorImageTagDeploy: 26.1.0-beta.127
ImageTagDeploy: 26.1.0-beta.127
RepositoryNameRelease: 'xebialabsearlyaccess'
OperatorImageTagRelease: 26.1.0-beta.127
ImageTagRelease: 26.1.0-beta.127
RepositoryNameReleaseRunner: xebialabsearlyaccess
ImageTagReleaseRunner: 26.1.0-beta.127
